0 Replies Latest reply on May 14, 2014 3:52 AM by denyis

    How to avoid installing newer version of flash player

    denyis

      Hey,

       

      After installing the newer version of flash player it caused troubles to me, and I don't see any way but to install an older version of Flash Player, however after I have installed it the game forces me to Install the newest version of Flash Player, otherwise it cannot run. So here is my question. How can I use an older version of Flash Player I had before without installing the newer version of it?

       

      - Dan